#Purpose
The overall goal of the *aop* package is to provide a single package to facilitate
the use of Adverse Outcome Pathways for chemical risk assessment, hazard
identification, and risk screening in an environmental health context. Currently,
the *aop* package provides capabilities for:

1) Identifying key events sufficient to infer an adverse outcome
2) Concentration-response analysis to identify the point of departure

Note: The point of departure is the point at which the exposed population begins
to deviate from the exposed non-response population (in other words, the 
concentration at which adversity is likely to be seen in the population).

#Examples
For examples, please see the package documentation.

#Installation
```R
#from github
library(devtools)
install_github("DataSciBurgoon/aop", build_vignettes=TRUE)
```

#Overview
Please see the vignettes for tutorials on use.
